homepage/urls.py
from django.urls import path
from . import views

app_name = 'homepage'

urlpatterns = [
    path('', views.home, name='home'),
    path('biodata/', views.biodata, name='biodata'),
    path('interest/', views.interest, name='interest'),
    path('education/', views.education, name='education'),
    path('experiences/', views.experiences, name='experiences'),
    path('schedule/', views.schedule, name='schedule'),
    path('isi/', views.isi, name='isi'),
]

jadwalmatkul/urls.py
from django.urls import path
from .views import join, delete, see

appname = 'jadwalmatkul'

urlpatterns = [
    path('', views.join, name = 'schedule'),
    path('see/delete/<int:pk>', delete, name = 'delete'),
    path('see/sched/<int:pk>', see, name='see'),
]

story4/urls.py
from django.contrib import admin
from django.urls import path
from django.conf.urls import include;

urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('homepage.urls')),
    path('schedule/',include('jadwalmatkul.urls'))
]

homepage/models.py
from django.db import models

# Create your models here.

jadwalmatkul/models.py
from django.db import models

# Create your models here.
class Schedule(models.Model):
    Name = models.CharField(max_length=50)
    Lecturer = models.DateField(max_length=50)
    SKS = models.IntegerField(blank=False)
    Description = models.CharField(max_length=50)
    Semester = models.CharField(max_length=50)
    Class = models.CharField(max_length=50)

jadwalmatkul/forms.py
from django import forms

class SchedForm(forms.Form):

    Name = forms.CharField(widget=forms.TextInput(attrs={
        'class': 'form-control',
        'type': 'text',
        'placeholder': 'Activity Name',
        'required': True,
    }))

    Lecturer = forms.CharField(widget=forms.TextInput(attrs={
        'class': 'form-control',
        'type': 'text',
        'placeholder': 'Lecturer',
        'required': True,
    }))

    SKS = forms.IntegerField(widget=forms.TextInput(attrs={
        'class': 'form-control',
        'type': 'integer',
        'placeholder': 'SKS',
        'required': True,
    }))

    Description = forms.CharField(widget=forms.TextInput(attrs={
        'class': 'form-control',
        'type': 'text',
        'placeholder': 'Description',
        'required': True,
    }))

    Semester = forms.CharField(widget=forms.TextInput(attrs={
        'class': 'form-control',
        'type': 'text',
        'placeholder': 'Semester',
        'required': True,
    }))
    
    Class = forms.CharField(widget=forms.TextInput(attrs={
        'class': 'form-control',
        'type': 'text',
        'placeholder': 'Class',
        'required': True,
    }))

homepage/views.py
from django.shortcuts import render

# Create your views here.
def home(request):
    return render(request, 'story3.html')

def biodata(request):
    return render(request, 'story3bio.html')

def interest(request):
    return render(request, 'story3interest.html')

def education(request):
    return render(request, 'story3edu.html')

def experiences(request):
    return render(request, 'story3experiences.html')

def schedule(request):
    return render(request, 'schedule.html')

def isi(request):
    return render(request, 'isi.html')

jadwalmatkul/views.py
from django.shortcuts import render
from .models import Schedule as jadwal
from .forms import SchedForm
# Create your views here.

def join(request):
    if request.method == "POST":
        form = SchedForm(request.POST)
        if form.is_valid():
            sched = jadwalmatkul()
            sched.Name = form.cleaned_data['Name']
            sched.Lectures = form.cleaned_data['Lecturer']
            sched.SKS = form.cleaned_data['SKS']
            sched.Description = form.cleaned_data['Description']
            sched.Semester = form.cleaned_data['Semester']
            sched.Class = form.cleaned_data['Class']
            sched.save()
        return redirect('/schedule')
    else:
        sched = jadwal.objects.all()
        form = SchedForm()
        response = {"sched":sched, 'form':form}
        return render(request, 'schedule.html', response)

def delete(request):
    if request.method == "POST":
        pk = request.POST['pk']
        jadwal.objects.get(pk=pk).delete()
        return redirect('/schedule')
    else:
        sched = jadwal.objects.all()
        form = SchedForm()
        response = {"sched": sched, 'form':form}
        return render(request, 'schedule.html', response)

def see(request):
    if request.method == "POST":
        pk = request.POST['pk']
        sched = jadwal.objects.get(pk=pk)
        response = {"sched":sched}
        return render(request, 'isi.html', response)

homepage/templates/isi.html
{% load static %}

<title>Isi Jadwal</title>

{%block content%}

    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <link href="https://fonts.googleapis.com/css2?family=Istok+Web&display=swap" rel="stylesheet">   
    </head>

    <body>
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
              <div class="navbar-nav">
                <a class="nav-link" href="{% url 'homepage:home' %}">Home</a>
                <a class="nav-link" href="{% url 'homepage:biodata' %}">Biodata</a>
                <a class="nav-link" href="{% url 'homepage:interest' %}">Interest</a>
                <a class="nav-link" href="{% url 'homepage:education' %}">Education</a>
                <a class="nav-link" href="{% url 'homepage:experiences' %}">Experinces</a>
                <a class="nav-link" href="https://profil-tijani.herokuapp.com/profil2.html">Story 1</a>
                <a class="nav-link" href="{% url 'homepage:schedule' %}">Schedule</a>
                <a class="nav-link active" href="{% url 'homepage:isi' %}">Isi<span class="sr-only">(current)</span></a>
              </div>
            </div>
          </nav>

    <div class="container">
        <table class="table">
            <tr>
                <td>Name</td>
                <td>{{sched.Name}}</td>
            </tr>
            <tr>
                <td>Lecturer</td>
                <td>{{sched.Lecturer}}</td>
            </tr>
            <tr>
                <td>SKS</td>
                <td>{{sched.SKS}}</td>
            </tr>
            <tr>
                <td>Description</td>
                <td>{{sched.Description}}</td>
            </tr>
            <tr>
                <td>Semester</td>
                <td>{{sched.Semester}}</td>
            </tr>
            <tr>
                <td>Class</td>
                <td>{{sched.Class}}</td>
            </tr>
        </table>
        <form action="delete/" method="POST">
        {% csrf_token %}
        <input type="hidden" value="{{ sched.pk }}" name="pk">
        <input class="tombol" type="submit" value="Delete">
        </form>
    </div>
</body>
{%endblock content%}

homepage/templates/schedule.html
{% load static %}

<title>Schedule</title>

{%block content%}
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css2?family=Istok+Web&display=swap" rel="stylesheet">   
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
          <div class="navbar-nav">
            <a class="nav-link" href="{% url 'homepage:home' %}">Home</a>
            <a class="nav-link" href="{% url 'homepage:biodata' %}">Biodata</a>
            <a class="nav-link" href="{% url 'homepage:interest' %}">Interest</a>
            <a class="nav-link" href="{% url 'homepage:education' %}">Education</a>
            <a class="nav-link" href="{% url 'homepage:experiences' %}">Experinces</a>
            <a class="nav-link" href="https://profil-tijani.herokuapp.com/profil2.html">Story 1</a>
            <a class="nav-link active" href="{% url 'homepage:schedule' %}">Schedule<span class="sr-only">(current)</span></a>
            <a class="nav-link" href="{% url 'homepage:isi' %}">Isi</a>
          </div>
        </div>
    </nav>

    <form action='' method='POST'>
        {% csrf_token %}
        {{ form }}
        <div class="centre-items">
            <input type="submit" class="btn btn-primary" value="Add Schedule">
        </div>
    </form>

    <table class='table'>
        <thead>
            <tr>
            <th scope="col">Name</th>
            <th scope="col">Lecturer</th>
            <th scope="col">SKS</th>
            <th scope="col">Description</th>
            <th scope="col">Semester</th>
            <th scope="col">Class</th>
            </tr>
        </thead>
        <tbody>
            {% for jadwal in sched %}
                <td>
                <form action="see/" methods="POST">
                    <input types="hidden" value="{{ jadwal.pk }}" name="pk">
                    <input class="tombol" type="submit" value="{{pk.name}}">
                </form>
                </td>
                <td>
                    <a href="/see1/{{jadwal.pk}}"></a>
                    {{jadwal.Name}}
                </td>
                {% endfor %}
        </tbody>
    </table>
</body>
{%endblock content%}

homepage/templates/story3.html
<!DOCTYPE html>
{% load static %}
<html lang="en">
<title> Story4 </title>
<head>
    <link rel="stylesheet" href="{% static 'story3.css' %}">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css2?family=Istok+Web&display=swap" rel="stylesheet">

</head>
 <body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
          <div class="navbar-nav">
            <a class="nav-link active" href="{% url 'homepage:home' %}">Home <span class="sr-only">(current)</span></a>
            <a class="nav-link" href="{% url 'homepage:biodata' %}">Biodata</a>
            <a class="nav-link" href="{% url 'homepage:interest' %}">Interest</a>
            <a class="nav-link" href="{% url 'homepage:education' %}">Education</a>
            <a class="nav-link" href="{% url 'homepage:experiences' %}">Experinces</a>
            <a class="nav-link" href="https://profil-tijani.herokuapp.com/profil2.html">Story 1</a>
            <a class="nav-link" href="{% url 'homepage:schedule' %}">Schedule</a>
            <a class="nav-link" href="{% url 'homepage:isi' %}">Isi</a>
          </div>
        </div>
      </nav>

    <section class="home"> <!--section home terdapat gambar dan 1 tulisan-->
        <img src= "{% static 'img/homepic.png' %}">
        <h1>Hello! I'm Tijani </h2>        
    </section>
 </body>
 </html>

homepage/templates/story3bio.html
<!DOCTYPE html>
{% load static %}
<html lang="en">
<title> Story4 </title>
<head>
  <link rel="stylesheet" href="{% static 'story3.css' %}">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  <link href="https://fonts.googleapis.com/css2?family=Istok+Web&display=swap" rel="stylesheet">
</head>
 <body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
          <div class="navbar-nav">
            <a class="nav-link" href="{% url 'homepage:home' %}">Home</a>
            <a class="nav-link active" href="{% url 'homepage:biodata' %}">Biodata <span class="sr-only">(current)</span></a>
            <a class="nav-link" href="{% url 'homepage:interest' %}">Interest</a>
            <a class="nav-link" href="{% url 'homepage:education' %}">Education</a>
            <a class="nav-link" href="{% url 'homepage:experiences' %}">Experinces</a>
            <a class="nav-link" href="https://profil-tijani.herokuapp.com/profil2.html">Story 1</a>
            <a class="nav-link" href="{% url 'homepage:schedule' %}">Schedule</a>
            <a class="nav-link" href="{% url 'homepage:isi' %}">Isi</a>
          </div>
        </div>
      </nav>
    <section class="biodata">
        <div> <!--berisi images yang berada di halaman biodata-->
            <img class = "biodata-images1" src="{% static 'img/peach.jpg' %}">
            <img class = "biodata-images2" src="{% static 'img/biodata1.png' %}">
            <img class = "biodata-images3" src="{% static 'img/homelogo.png' %}">
            <img class = "biodata-images4" src="{% static 'img/phonelogo.png' %}">
            <img class = "biodata-images5" src="{% static 'img/biobluerec.png' %}">
        </div>
        <h1> ABOUT ME :</h1>
        <p> Hi! My Name is Tijani Putri Shabrina, as known as Tijani. I’m an undergraduate student of Universitas Indonesia majoring in Computer Science. I play the Violin and the violinist in Orkes Simfoni Universitas Indonesia Mahawaditra. I’m a bright and cheerful person also love to learn new things.</p>
        <h2> Depok, Jawa Barat</h2>
        <h3> +62811-1106-337</h3>
        <h4>Social Media</h4>
        <div> <!--berisi images yang didalamnya terdapat link ke sosial media-->
            <a class = "ig" href="https://www.instagram.com/tijanish/?hl=en">
                <img src="{% static 'img/instagram.png' %}" style="width:4.688vw;height:4.688vw;">
                </a>
            <a class= "linkedin" href="https://www.linkedin.com/in/tijani-putri-shabrina-6724b2194/?originalSubdomain=id">
                <img src="{% static 'img/linkedin.png' %}" style="width:4.688vw;height:4.688vw;">
                </a>
        </div>
    </section>
    </body>
    </html>

homepage/templates/story3edu.html
<!DOCTYPE html>
{% load static %}
<html lang="en">
<title> Story4 </title>
<head>
  <link rel="stylesheet" href="{% static 'story3.css' %}">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  <link href="https://fonts.googleapis.com/css2?family=Istok+Web&display=swap" rel="stylesheet">
</head>
 <body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
          <div class="navbar-nav">
            <a class="nav-link" href="{% url 'homepage:home' %}">Home <span class="sr-only">(current)</span></a>
            <a class="nav-link" href="{% url 'homepage:biodata' %}">Biodata</a>
            <a class="nav-link" href="{% url 'homepage:interest' %}">Interest</a>
            <a class="nav-link active" href="{% url 'homepage:education' %}">Education<span class="sr-only">(current)</span></a>
            <a class="nav-link" href="{% url 'homepage:experiences' %}">Experinces</a>
            <a class="nav-link" href="https://profil-tijani.herokuapp.com/profil2.html">Story 1</a>
            <a class="nav-link" href="{% url 'homepage:schedule' %}">Schedule</a>
            <a class="nav-link" href="{% url 'homepage:isi' %}">Isi</a>
          </div>
        </div>
      </nav>
    <section class="education"> <!--section education history-->
        <div> <!--berisi images yang dibutuhkan pada halaman education history-->
            <img class="ed-img1" src="{% static 'img/edrecfix.png' %}">
            <img class="ed-img2" src="{% static 'img/edbluebar.png' %}">
            <img class="ed-img3" src="{% static 'img/edpinkbar.png' %}">
            <img class="ed-img4" src="{% static 'img/edbluebar.png' %}">
            <img class="ed-img5" src="{% static 'img/edpinkbar.png' %}">
        </div>
        <h1>E D U C A T I O N</h1>
        <h2>2019 - Present</h2>
        <h3>Universitas Indonesia</h3>
        <h4>2016 - 2019</h4>
        <h5>SMA Negeri 1 Depok</h5>
        <h6>2013 - 2016</h6>
        <h7>SMPI Al-Hamidiyah</h7>
        <h8>2007 - 2013</h8>
        <h9>SDIT Al-Hamidiyah</h9>
    </section>
    </body>
    </html>

homepage/templates/story3experiences.html
<!DOCTYPE html>
{% load static %}
<html lang="en">
<title> Story4 </title>
<head>
    <link rel="stylesheet" href="{% static 'story3.css' %}">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css2?family=Istok+Web&display=swap" rel="stylesheet">
</head>
 <body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
          <div class="navbar-nav">
            <a class="nav-link" href="{% url 'homepage:home' %}">Home <span class="sr-only">(current)</span></a>
            <a class="nav-link" href="{% url 'homepage:biodata' %}">Biodata</a>
            <a class="nav-link" href="{% url 'homepage:interest' %}">Interest</a>
            <a class="nav-link" href="{% url 'homepage:education' %}">Education</a>
            <a class="nav-link active" href="{% url 'homepage:experiences' %}">Experinces<span class="sr-only">(current)</span></a>
            <a class="nav-link" href="https://profil-tijani.herokuapp.com/profil2.html">Story 1</a>
            <a class="nav-link" href="{% url 'homepage:schedule' %}">Schedule</a>
            <a class="nav-link" href="{% url 'homepage:isi' %}">Isi</a>
          </div>
        </div>
      </nav>
    <section class="experiences"> <!--section experiences-->
        <div> <!--berisi images yang dibutuhkan pada halaman experinces-->
            <img class = "ep-bar1" src="{% static 'img/yellowrecEP.png' %}">
            <img class = "ep-bar2" src="{% static 'img/yellowrecEP.png' %}">
            <img class = "ep-bar3" src="{% static 'img/yellowrecEP.png' %}">
            <img class = "ep-bar4" src="{% static 'img/yellowrecEP.png' %}">
            <img class = "ep-bar5" src="{% static 'img/yellowrecEP.png' %}">
            <img class = "ep-bar6" src="{% static 'img/yellowrecEP.png' %}">
        </div>

        <h1>Experiences and Projects</h1>
        <p1>Staff of Media Partner
            COMPFEST 12</p1>
        <p2>VPIC of Public Relation in MUSIK SENJA
            OSUI Mahawaditra 2019</p2>
        <p3>Staff of Decoration and Costume
            COMPFEST 12</p3>
        <p4>Staff of Public Relation 
            in OSUI Mahawaditra
            2019 -2020</p4>
        <p5>Violinist in 
            OSUI Mahawaditra 
            2019 -Present</p5>
        <p6>PIC of Public Relation
            AKSI 41
            SMAN 1 Depok</p6>
    </section>
 </body>
 </html>

homepage/templates/story3interest.html
<!DOCTYPE html>
{% load static %}
<html lang="en">
<title> Story4 </title>
<head>
  <link rel="stylesheet" href="{% static 'story3.css' %}">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  <link href="https://fonts.googleapis.com/css2?family=Istok+Web&display=swap" rel="stylesheet">
</head>
 <body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
          <div class="navbar-nav">
            <a class="nav-link" href="{% url 'homepage:home' %}">Home <span class="sr-only">(current)</span></a>
            <a class="nav-link" href="{% url 'homepage:biodata' %}">Biodata</a>
            <a class="nav-link active" href="{% url 'homepage:interest' %}">Interest<span class="sr-only">(current)</span></a>
            <a class="nav-link" href="{% url 'homepage:education' %}">Education</a>
            <a class="nav-link" href="{% url 'homepage:experiences' %}">Experinces</a>
            <a class="nav-link" href="https://profil-tijani.herokuapp.com/profil2.html">Story 1</a>
            <a class="nav-link" href="{% url 'homepage:schedule' %}">Schedule</a>
            <a class="nav-link" href="{% url 'homepage:isi' %}">Isi</a>
          </div>
        </div>
      </nav>
    <section class="interest"> <!--section halaman interest hobi-->
        <div> <!--berisi images yang dibutuhkan pada halaman intrest dan hobi-->
            <img class = "interest-images1" src="{% static 'img/patternInt.png' %}">
            <img class = "interest-images2" src="{% static 'img/traveling1.png' %}">
            <img class = "interest-images3" src="{% static 'img/cooking1.png' %}">
            <img class = "interest-images4" src="{% static 'img/plants1.png' %}">
            <img class = "interest-images5" src="{% static 'img/orkes1.png' %}">
            <img class = "interest-images6" src="{% static 'img/photog1.png' %}">
            <img class = "interest-images7" src="{% static 'img/foodhunt1.png' %}">
        </div>
       
        <h1>Interest and Hobbies</h1>
        <h2>Traveling</h2>
        <h3>Cooking</h3>
        <h4>Plants</h4>
        <h5>Orchestra</h5>
        <h6>Photography</h6>
        <h7>Food Hunting</h7>
    </section>
    </body>
    </html>